<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n3_w976" name="n3" src="ri8p2z" fileName="img/secret_bg.jpg" pkg="g8449vzz" xy="0,0">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
    </image>
    <image id="n9_ri8p" name="n9" src="q9pyn" fileName="img/secret_ph_topbg.png" xy="0,-56" size="1080,198">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n8_o5n4" name="btn_gold" src="o5n467" fileName="com/com_gold2.xml" pkg="o9974uc5" xy="66,38"/>
    <component id="n10_ri8p" name="btn_close" src="sjfi72" fileName="btn/btn_close5.xml" pkg="o9974uc5" xy="920,-3">
      <relation target="" sidePair="center-center"/>
    </component>
    <list id="n1_cv0e" name="sc_list" xy="30,186" size="1016,1640" layout="flow_hz" overflow="scroll" scrollBarFlags="2" lineGap="3" colGap="32" defaultItem="ui://t5s0mx99cv0e7" align="center" vAlign="middle" scrollItemToViewOnClick="false">
      <relation target="" sidePair="center-center,bottomext-bottom"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
  </displayList>
</component>